/* #Media Queries
================================================== */
@media (min-width:1400px) and (max-width:1499px) {
} 

/* END__ */

@media (min-width:1200px) and (max-width:1399px) {
} 
/* END__ */

@media (min-width:992px) and (max-width:1199px) {
.header{ height: 90px;}
.header .logo{width: 20%; order: 1;}
.header .call{ order: 2; margin-right: auto;}
.header .btn{ order: 3;}
.nav-icon{ order: 4; margin-right: 30px;}
.home-banner{ padding-top: 90px;}
} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {
.header{ height: 90px;}
.header .logo{width: 25%; order: 1;}
.header .call{ order: 2; margin-right: auto;}
.header .btn{ order: 3;}
.nav-icon{ order: 4; margin-right: 30px;}
.home-banner{ padding-top: 120px;}
.section.w2{ padding-bottom: 80px;}
.counter-section .content{ margin-top: -40px;}
.cta-form .image{ padding-left: 48px; padding-right: 48px; position: relative; text-align: center; width: auto;}
.cta-form{ padding-top: 0;}
.page-banner .container{ height: auto; text-align: center; padding-top: 140px; padding-bottom: 60px;}
} 
/* END__ */

@media only screen and (max-width:767px) {
.container, .header{ padding-left: 20px; padding-right: 20px;}
.header{ height: 70px;}
.header .logo{width: 150px; order: 1;}
.header .call{ order: 2; margin-right: auto;}
.header .btn{ display: none;}
.header .call .flex-grow-1{ display: none;}
.header .call i{ margin: 0;}
.nav-icon{ order: 4; margin-right: 20px;}
.home-banner{ padding-top: 100px;}
.home-banner [class*=col-] + [class*=col-]{ margin-top: 24px;} 
.section.w2{ padding-bottom: 80px;}
.counter-section .content{ padding: 32px 24px 8px;}
.counter-section .content{ margin-top: -40px;}
.cta-form .image{ padding-left: 48px; padding-right: 48px; position: relative; text-align: center; width: auto;}
.VideoSlider .item .full-img::before { background-size: 48px;}
.slick-prev, .slick-next{ height: 36px; width: 36px;}
.slick-prev::before, .slick-next::before { font-size: 16px;}
.cta-form{ padding-top: 0;}
.footer-top{ padding: 30px 0;}
.footer-logo{ text-align: center;}
.footer-top .social{ justify-content: center;}
.footer-top .social a{ height: 36px; width: 36px; font-size: 16px;}
.page-banner .container{ height: auto; text-align: center; padding-top: 140px; padding-bottom: 60px;}
.footer-bottom{ padding-bottom:120px;}
} 

/* END__ */

@media only screen and (max-width:374px) {
} 
/* END__ */

